This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

SecureImage

Description

This plugin inserts a text overlay image for the WP comment screen, requiring the poster to enter a valid code. The original was created for 1.2 by Dave Fullard. All bugs have been added by myself. This plugin requires ImageMagick’s ‘convert’ utility.

Contributors & Developers

“SecureImage” is open source software. The following people have contributed to this plugin.